### Virtual Method

# WPEPlatform ViewAccessible bind

#### Declaration [src]

    void
    bind (
      WPEViewAccessible* accessible,
      const char* plug_id
    )

#### Description [src]

Bind `accessible` with the given `plug_id`.

#### Parameters

`plug_id`

  Type: `const char*`

  The plug identifier.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.